html{
     width:100%;
     min-width:1000px;
     overflow-x:hidden;
}
body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form
,fieldset,legend,input,textarea,select
{margin:0;padding:0}
body{
    font:13px "microsoft yahei","Arial Narrow",HELVETICA;
    background:url(../images/body_bg.jpg) repeat-y center top;
    -webkit-text-size-adjust:100%;
    overflow:hidden;
    min-width:1000px;
    width:100%;
    }
li{list-style: none;}
a{color:#fff;text-decoration:none;cursor: pointer}
em{font-style:normal}
i{font-style: normal}
img{border:0;vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0}
p{word-wrap:break-word;margin: 0px;}
input::-webkit-input-placeholder{
    color: #333;
}
.fl{
	float: left;
}
.fr{
	float: right;
}
.wth{
     width:100%;
     min-width:1000px;
     clear: both;
}
.w{
    width: 1000px;
    margin: 0 auto;
    text-align: left;
}
.clearfloat:after{
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    height: 0;
    }
    
    
    
.top_all{
	width: 100%;
	min-width: 1000px;
	height:45px;
    background:#f8ce49;
}
.top_all li{
	height: 40px;
	line-height: 45px;
	font-size:16px;
}
.left{
	float: left;
}
.left li.first{
	width: 170px;
	line-height: 20px;
}
.left li.first img{
	width: 150px;
}
.left li{
	width: 90px;
	float: left;
	text-align: center;
    color: #333;
}
.left li a{
    padding-right: 5px;
    color: #333;
}
.right{
	float: right;
	color: #333;
}
.right li{
	float: left;
	font-size:18px;
    color: #333;
}
.hda{
    background: #222;
}
.hda-m{
    width: 1000px;
    margin: 0 auto;
}
.zg_foot{
    background:#333 ;
    margin-top: -10px;
}
.zg_foot_nr{
    width:1000px;
    overflow: hidden;
    background:#333;
    text-align:center;
    color: #FFF;
    margin:0 auto;
    padding: 15px 0;
}
.zg_foot_nr p{line-height:24px;}
.zg_foot_nr a,.zg_foot_nr a:hover{
    color:#FFF;
    line-height:24px;
    text-decoration:none;
}
.sd_left_address{
  width:70px;
  position:fixed;
  right:0;
  top: 50%;
  margin-top:-200px;
  z-index:9999;
}
.sd_left_address.active{
    display:none;
}
.sd_left_address_item{
  width:68px;
  margin-bottom:4px;
  text-align: center;
  font: 14px/77 'Microsoft Yahei';
  background: #fff;
  position: relative;
  box-shadow: 0 0 4px #b10810;
  padding:1px;
  height:77px;
  position:relative;
  z-index:5;
  border-radius:2px;
}
.sd_left_address_item.hover{
  z-index:4;
  box-shadow:0 0 4px #b10810;
  background: #b10810;
  border-radius:3px;
}
.sd_left_address_item a.address_item_btn{
  display:block;
  width:66px;
  padding-top:49px;
  padding-bottom: 9px;
  line-height:19px;
  font-size:14px;
  text-align:center;
  color: #909aa0;
  height:19px;
  position: relative;
  z-index: 111;
  transition: all 0.3s;
}
.sd_left_address_item.item1 a.address_item_btn{
  background: url(../images/address_icons.png) no-repeat -194px -176px;
}
.sd_left_address_item.item1.hover a.address_item_btn{
  background: url(../images/address_icons.png) no-repeat -194px -248px   #b10810;
  color: #fff;
}
.sd_left_address_item.item2 a.address_item_btn{
  background: url(../images/address_icons.png) no-repeat -114px -331px;
}
.sd_left_address_item.item2.hover a.address_item_btn{
  background: url(../images/address_icons.png) no-repeat -114px -404px #b10810;
  color: #fff;
}
.sd_left_address_item.item3 a.address_item_btn{
  background: url(../images/address_icons.png) no-repeat -114px -176px;
}
.sd_left_address_item.item3.hover a.address_item_btn{
  background: url(../images/address_icons.png) no-repeat -114px -248px #b10810;
  color: #fff;
}
.sd_left_address_item.item4 a.address_item_btn{
  background: url(../images/address_icons.png) no-repeat -256px -176px;
}
.sd_left_address_item.item4.hover a.address_item_btn{
  background: url(../images/address_icons.png) no-repeat -256px -248px #b10810;
  color: #fff;
}
.sd_left_address_item.item5 a.address_item_btn{
  background: url(../images/address_icons.png) no-repeat -317px -176px;
}
.sd_left_address_item.item5.hover a.address_item_btn{
  background: url(../images/address_icons.png) no-repeat -317px -248px #b10810;
  color: #fff;
}
.address_item_code_wrap {
  width: 150px;
  height: 150px;
  position: absolute;
  left: -179px;
  top: -42px;
  z-index: 99;
  display: none;
  border: 1px solid #b10810;
  border-radius:10px;
  padding:5px;
  background: #fff;
}
.address_item_code_wrap img.address_code_img{
   width:150px;
   height:150px;
   border-radius:20px;
   display:block;
   margin: 0 auto;
}
.address_item_code_wrap img.address_code_jt{
   width:11px;
   height:17px;
   display:block;
   position: absolute;
   right: -11px;
   top: 74px;
}
.sd_left_address_item .item_left_box{
  width:117px!important;
  height:390px!important;
  background: #fff;
  border: 1px solid #b10810;
  left: -118px!important;
  padding-right: 0!important;
  top: 0!important;
  position: absolute;
  padding:10px 0;
  border-right:none;
  display:none;
  border-radius:5px 0 0 5px;
}
.sd_left_address_item .item_left_box.item_left_box1{
  width:185px!important;
  height:390px!important;
  box-shadow: 0 0 5px #b10810;
  left: -186px!important;
  top:-83px!important;
  position: absolute;
  padding:10px 0;
}
.sd_left_address_item .item_left_box.item_left_box1 span{
  display:inline-block;
  width: 5px;
}
.sd_left_address_item .item_left_box a{
  display: block;
  font: 14px/32px "Microsfot Yahei";
  color: #333333;
  padding: 0;
  padding-left:10px;
  background: none;
  text-align: left;
  overflow: hidden;
  height:32px;
}
.sd_left_address_item .item_left_box.item_left_box1 a i{
    background: url(../images/icon2.png) no-repeat center;
}
.sd_left_address_item .item_left_box a i{
  display:inline-block;
  *display: inline;
  *zoom: 1;
  width: 14px;
  height: 13px;
  padding-left:8px;
  margin-right:3px;
  background: url(../images/icon_1.png) no-repeat center;
}   
.sd_left_address_item .item_left_box a:hover{
  color: #b10810;
  font-weight:bold;
}
.sd_left_address_item .item_left_box a:hover i{
  background: url(../images/icon_1.png) no-repeat center;
}
.sd_left_address_item .item_left_box.item_left_box1 a:hover i{
  background: url(../images/icon2.png) no-repeat center;
}
.sd_left_address_close{
  width: 20px;
  height:20px;
  background: url(../images/address_icons.png) no-repeat 0 -216px ;
  display:block;
  position:absolute;
  top:-22px;
  right:2px;
  cursor:pointer;
  transition: all 0.2s;
}
.sd_left_address_close:hover{
  background: url(../images/address_icons.png) no-repeat 0 -265px;
  transform:rotate(360deg);
  -ms-transform:rotate(360deg);  
  -moz-transform:rotate(360deg); 
  -webkit-transform:rotate(360deg);
  -o-transform:rotate(360deg); 
}
@media all and  (max-width: 1000px) {
	.sd_left_address{
		display: none;
	}
	.nav_left{
		display: none;
	}
}